<html>
<head>
<title>OGRE: Class Members - Typedefs - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li class="current"><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_type.html#index_a"><span>a</span></a></li>
    <li><a href="functions_type_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_type_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_type_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_type_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_type_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_type_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_type_0x68.html#index_h"><span>h</span></a></li>
    <li class="current"><a href="functions_type_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_type_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_type_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_type_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_type_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_type_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_type_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_type_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_type_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_type_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_type_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_type_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_type_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_type_0x77.html#index_w"><span>w</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_i">- i -</a></h3><ul>
<li>IlluminationPassIterator
: <a class="el" href="classOgre_1_1Technique.html#77a239a5901d2c67add2e7cea0bf3468">Ogre::Technique</a>
<li>IndexBufferList
: <a class="el" href="classOgre_1_1HardwareBufferManager.html#4733bb5bb35bbd11989d815fba0dc8b8">Ogre::HardwareBufferManager</a>
<li>IndexMap
: <a class="el" href="classOgre_1_1SubMesh.html#77002e2ac2d5f5041e4b0fe3bd228245">Ogre::SubMesh</a>
, <a class="el" href="classOgre_1_1Mesh.html#9394fdee4f4f3cc760d44fa165b088c2">Ogre::Mesh</a>
<li>IndexRemap
: <a class="el" href="classOgre_1_1InstancedGeometry.html#8efd8c78ce0a12298fac37c531123d0d">Ogre::InstancedGeometry</a>
, <a class="el" href="classOgre_1_1StaticGeometry.html#4e1866e85e8c4423fbc9ce36a64d616d">Ogre::StaticGeometry</a>
<li>IndexVector
: <a class="el" href="classOgre_1_1RibbonTrail.html#5d2852fd199b254772e9e7f18a94166d">Ogre::RibbonTrail</a>
<li>InstancedGeometryList
: <a class="el" href="classOgre_1_1SceneManager.html#2228301bdefd1eb05500e140d212771d">Ogre::SceneManager</a>
<li>InstanceIterator
: <a class="el" href="classOgre_1_1CompositorChain.html#b6a0110a3e6e1cc2c45a6aa7e6d15e20">Ogre::CompositorChain</a>
<li>Instances
: <a class="el" href="classOgre_1_1SceneManagerEnumerator.html#b97d2f08984d72f3feca11b4ade4c252">Ogre::SceneManagerEnumerator</a>
, <a class="el" href="classOgre_1_1CompositionTechnique.html#5fde9e336592c35d6f710d60da1efb80">Ogre::CompositionTechnique</a>
, <a class="el" href="classOgre_1_1CompositorChain.html#f98b6351f6dcbcbc353e9ec39b3e8d0a">Ogre::CompositorChain</a>
<li>IntConstantList
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#6f2766f51b034ea90d7c7ad8981beb92">Ogre::GpuProgramParameters</a>
<li>IsValidAlignment
: <a class="el" href="classOgre_1_1AlignedAllocator.html#744410498c48c719292cccb5a4e26043">Ogre::AlignedAllocator&lt; T, Alignment &gt;</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
